Catmandu::Fix::array(3pm)

NAME
Catmandu::Fix::array - creates an array out of a hash

SYNOPSIS
   # tags => {name => 'Peter', age => 12}
   array(tags)
   # tags => ['name', 'Peter', 'age', 12]

DESCRIPTION
This fix functions transforms hash fields to array. String fields and array fields are left unchanged.

SEE ALSO
Catmandu::Fix::hash, Catmandu::Fix